version: '3'

services:
  micro:
    image: snowplow/snowplow-micro:1.2.1
    ports:
      - "9090:9090"
    volumes:
      - .:/config
    command: "--collector-config /config/micro.conf --iglu /config/iglu.json"

  iglu:
    image: halverneus/static-file-server
    volumes:
      - ./iglu-client-embedded:/web
